4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    Yoeri

    Pwnagetool gebruik

    Hee,

    Gisteren las ik dit artikel. Daar heb ik een vraagje over en ik hoop dat jullie die kunnen beantwoorden.

    Als ik Pwnagetool opstart en op iPod Touch 2G klik, dan moet ik de 3.1 firmware laten laden. Klopt dit wel?

    Yoeri’

    Bijdrager
    Delta

    Ik heb zelf gewoon de 4.0 firmware geselecteerd. Daar heeft pwnagetool een custom IPSW van gemaakt en op mijn iPod Touch 2g geïnstalleerd. Werkt prima zo.

    Bijdrager
    Yoeri

    Bedankt. Ik ga het proberen.

    Bijdrager
    syltheboy

    Zelf heb ik een iPod touch 3G, maar die wordt helaas niet ondersteund.:cry:

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.